[system]
ver=102
author=LiveSuit
copyright=LiveSuit
web=no

[config]
key=livesuit.dat
image=C:\Documents and Settings\andreev\Рабочий стол\MP3 на need\T-930HD\Firmware\T-93xHD_firmware_v.1.5\EM852 firmware May.10.2012.img
pronum=269

[id]
;our usb disk
vid=0x1f3a
pid=0x1000


[device]
productID = GUID
product = 1600
company = livesuit


[history]
default =10
backup =backup.history
update =update.history

